WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Theme Tester] Error in Line 97 in 2.6?

[Plugin: Theme Tester] Error in Line 97 in 2.6?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Theme Tester] Error in Line 97 in 2.6?’ is closed to new replies.
Skip to toolbar